
.btn-primary{
	background:#0909a3;
	color:white;
}
.btn-yellow{
	background:#FFCB4A;
	color:black;
}

.login_body{
	border-top:5px solid #0909a3;
}
a{
	color:#0909a3;
}

#footer_notif{
	position:fixed;
	width:300px;
	padding:20px;
	background:white;
	border-radius:10px;
	bottom:20px;
	right:20px;
	z-index:3000;
	box-shadow:0px 0px 2px 2px silver;
	border-top:5px solid #0909a3;
	color:black;
	display:none;
}

#sidebar li a svg{
	margin-right:20px;
}
#sidebar li a {
	color:black;
}

.layout-wrapper:not(.layout-horizontal) .bg-menu-theme .menu-inner > .menu-item.active a{
	background:#0909a3 !important;
	color:white !important;
}
.layout-wrapper:not(.layout-horizontal) .bg-menu-theme .menu-inner > .menu-item.active::before{
	background:#0909a3 !important;
}

.menu-vertical .menu-item.active:not(.open) > .menu-link{
	background:#0909a3 !important;
	color:white !important;
}
.bg-menu-theme .menu-inner > .menu-item.open .menu-item.open > .menu-toggle::before, .bg-menu-theme .menu-inner > .menu-item.open .menu-item.active > .menu-link::before{
	box-shadow:0px 0px 0px 0px white;
	background:white !important;
}

.form-inline{
	display:flex;
	gap:10px;
}

.form-inline .form-group{
	display:flex;
	gap:10px;
}

.form-inline .form-group label{
	display:flex;
	gap:10px;
	white-space:nowrap;
}

.dash_summary{
	background:#FFCB4A;
	padding:5px 20px;
	border-radius:10px;
	color:black !important;
	font-size:13px !important;
	font-weight:bold;
	position:absolute;
	top:-10px;
	left:-10px;
	box-shadow:0px 0px 2px 2px silver;
}

.table thead tr th{
	background:white;
	box-shadow:0px 0px 2px 2px #EEEEEE;
	white-space:nowrap;
}
.table tbody tr td{
	white-space:nowrap;
	color:black;
}

.btn_del{
	color:red;
}
.btn_edit{
	color:green;
}

.notif_max_pack_meal .alert.alert-warning{
	color:black !important;
	border-left:5px solid #FFCB4A;
	padding-top:5px;
	padding-bottom:5px;
}
